/* Navigation bar */
#main-nav .nav-categories{
  display: none;
}
#main-nav .container{
  grid-template-columns: 1fr;
  grid-gap: 0;
}
#main-nav .site-brand{
  justify-self: center;
}
#main-nav ul{
  justify-self: center;
  padding-bottom: 0.4rem;
}
#main-nav ul li a{
  padding: 0.4rem 0.6rem;
  font-size: 0.8rem;
}

/* Articles */
#home-articles .articles-container{
  grid-template-columns: repeat(2, 1fr);
}
#home-articles .articles-container > *:first-child{
  grid-template-columns: 1fr;
  grid-column: 1;
}
#home-articles .articles-container > *:last-child{
  grid-template-columns: 1fr;
  grid-column: 1;
}

/* Related */
.related-grid{
  grid-template-columns: 1fr;
}
.team-grid{
  grid-template-columns: 1fr;
}
.article-list{
  grid-template-columns: 1fr;
}

@media(max-width: 600px){
  #showcase .showcase-container,
  #home-articles .articles-container,
  #main-footer .footer-container{
    grid-template-columns: 1fr;
  }
  #main-footer .footer-container > *:last-child{
    grid-column: 1;
  }
  #main-footer .footer-container > *:first-child,
  #main-footer .footer-container > *:nth-child(2){
    border-bottom: rgba(255,255,255,0.1) solid 1px;
    padding-bottom: 1rem;
  }
  .page-container{
    grid-template-columns: 1fr;
  }
  .author-box{
    flex-direction: column;
    text-align: center;
  }
  #showcase .showcase-content h1{
    font-size: 1.8rem;
  }
}
